@font-face {
  font-family: SourceSansPro;
  src: url(SourceSansPro-Regular.ttf);
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #0087C3;
  text-decoration: none;
}




body {
	font-family: 'Droid Arabic Kufi',tahoma,'Noto Sans' !important;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	width: 21cm;
	height: 29cm;
	margin: 0 auto;
	margin-bottom:10px;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-family: SourceSansPro;
    direction: rtl;
}




#logo {
  float: right;
  margin-top: 5px;
}

#logo img {
	float: right;
  height: 90px;
  width:5.5cm;

}
#logo h2{ 
    margin:15px 0 0 0;
	border-bottom:2px solid #CBAA00;

}



#company{
	float: right;
 	text-align: center;
  	width:5.8cm;
	}

#details {
  margin-bottom: 15px;
}

#client {
  padding-left: 6px;
  border-left: 6px solid #00C322;
  float: left;
}
#client h2{
	color:rgba(255,0,4,1.00);
	font-size:25px;
	}

#client .to {
  color: #777777;
}

h2.name {
	font-size: 25px;
	font-weight: 600;
	margin: 5px 0;
	color: rgba(208,162,0,1.00);
}

#invoice {
  float: right;
  text-align: right;
}

#invoice h1 {
  color: #0087C3;
  font-size: 2.4em;
  line-height: 1em;
  font-weight: normal;
  margin: 0  0 10px 0;
}

#invoice .date {
  font-size: 18px;
  color: #777777;
}
#invoice h2 {
	color:rgba(255,0,4,1.00);
	}


#hed{
	background-color:#57B223;
	color:rgba(255,255,255,1.00);
	}
	
#bill h2 {
	color:rgba(208,162,0,1.00);
	font-size:30px;
	border-bottom:2px solid rgba(208,162,0,1.00);
	width:250px;
	margin:10px 0;
	}
	


#client p{
	font-size:18px;
	line-height:27px;
	}	
	
	
#invoice p{
	font-size:18px;
	line-height:30px;
	
	}	
	
	
	.table {
	width: 100%;
}
	
	
	
table {
  border:1px solid rgb(141, 141, 141);
  margin: 10px auto;
  border-collapse: collapse;
    }

th, td {
	border: 1px solid rgb(153, 153, 153);
	border-collapse: collapse;
	font-size: 14px;
	padding: 0 10px;
}



main{
	padding:0 20px;
	font-size: 14px;
	line-height: 27px;
    text-align: justify;
    font-weight: 400;
	}

main h4{
	color:#A80002;
	margin:0;
	}

h3 {
	margin: 0;
	color: crimson;


}


#thanks{
  font-size: 2em;
  margin-bottom: 50px;
}

#notices{
  padding-left: 6px;
  border-left: 6px solid #0087C3;  
}

#notices .notice {
  font-size: 1.2em;
}



	

.center{
	text-align:center
	}
	
	
#titel h2 {
    text-align: center;
    background-color: gainsboro;
    width: 200px;
    margin: 10px auto;
    border-radius: 5px;
    font-size: 18px;
}	
	
input {

    background-color: #f8f8f8;
    border: 1px solid #d1d1d1;
    height: 27px;
    padding: 0 5px;
    border-radius: 3px;

}



	
#left{
	width:50%;
	float:left;
	}

#right{
	width:50%;
	float:right;
	
	}

ul {
    margin-right: -25px;
}

	
#no {
	position: absolute;
	left: 50px;
	float: left;
}
	
	
span {
	color: brown;
	font-weight: 600;
}	
	
ol {
    padding-right: 15px;
}


.sin {
    float: right;
    padding: 5px;
    text-align: center;
    margin: 5px;
    border-radius: 5px;
    height:100px;
    width: 200px;
    

}

.sin2 {
    float: left;
    padding: 5px;
    text-align: center;
    margin: 5px;
    border-radius: 5px;
    height: 100px;
    width: 200px;
}


	
	
			